-- 基础信息
base_info = {
	group_id = 133303256
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 256001, gadget_id = 70500000, pos = { x = -1651.744, y = 263.671, z = 3078.279 }, rot = { x = 0.000, y = 242.718, z = 0.000 }, level = 30, point_type = 2046, area_id = 21 },
	{ config_id = 256002, gadget_id = 70500000, pos = { x = -1648.681, y = 264.375, z = 3089.495 }, rot = { x = 0.000, y = 324.779, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 256003, gadget_id = 70500000, pos = { x = -1664.246, y = 282.135, z = 3097.525 }, rot = { x = 0.000, y = 1.335, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 256004, gadget_id = 70500000, pos = { x = -1672.418, y = 282.080, z = 3086.124 }, rot = { x = 0.000, y = 323.906, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 256005, gadget_id = 70500000, pos = { x = -1694.605, y = 255.299, z = 3136.639 }, rot = { x = 0.000, y = 170.375, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 256006, gadget_id = 70500000, pos = { x = -1699.419, y = 255.733, z = 3147.829 }, rot = { x = 0.000, y = 28.103, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 256007, gadget_id = 70500000, pos = { x = -1724.234, y = 273.493, z = 3128.768 }, rot = { x = 0.000, y = 72.494, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 256008, gadget_id = 70500000, pos = { x = -1643.846, y = 320.572, z = 3095.701 }, rot = { x = 0.000, y = 1.335, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 256009, gadget_id = 70500000, pos = { x = -1655.293, y = 333.586, z = 3080.364 }, rot = { x = 0.000, y = 1.335, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 256001, 256002, 256003, 256004, 256005, 256006, 256007, 256008, 256009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
